Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-4490

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2005-4490
Last Modified 07 Mar 2011 09:28:23
Published 22 Dec 2005 06:03:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2005-4490

Summary

Multiple cross-site scripting (XSS) vulnerabilities in SCOOP! 2.3 and earlier allow remote attackers to inject arbitrary web script or HTML via the (1) keyword and (2) invalid parameter to articleSearch.asp; (3) username and (4) invalid parameter to lostPassword.asp; (5) Username, (6) Password, and (7) invalid parameter to account_login.asp; (8) area, (9) articleZoneID, (10) r, and (11) invalid parameters to category.asp; and invalid parameters to (12) articleZone.asp, (13) prePurchaserRegistration.asp, and (14) requestDemo.asp.

Vulnerable Systems

Application

  • Commercial Interactive Media Scoop 2.3


References

VUPEN - ADV-2005-3049

BID - 16015

MISC - http://pridels0.blogspot.com/2005/12/scoop-multiple-xss-vuln.html


Last Updated: 27 May 2016 10:41:19